<?php
$z[0]=Array("field","中台禅寺,中台禅寺介绍,南投旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","中台禅寺位于台湾省南投县埔里镇一新里，由惟觉老和尚住持，目前在全省有80多家分院，并且定期举办神修活动；中台禅寺规模庞大外观融中西工法，寺顶高耸壮观，更是让信众们赞叹，中台禅寺整个新建筑乍看下彷佛金字塔形态，实为佛教建筑另一钜作。中台禅寺自“",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","中台禅寺_南投中台禅寺旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　中台禅寺位于台湾省南投县埔里镇一新里，由惟觉老和尚住持，目前在全省有80多家分院，并且定期举办神修活动；中台禅寺规模庞大外观融中西工法，寺顶高耸壮观，更是让信众们赞叹，中台禅寺整个新建筑乍看下彷佛金字塔形态，实为佛教建筑另一钜作。\n</p><p>　　中台禅寺自“民国”83年创建后，又于西元1994年至2000年开始重新规划改建，今日的中台禅寺建筑外观庄严宏伟，惟觉老和尚与名建筑师李祖原居士对于中台禅寺的建筑内涵融合了中西工法，并且运用“直了成佛”的顿悟法门“因次第尽”的渐修精神，还有古代丛林的风格，将艺术、学术、宗教和文化融为一体，却不失禅宗的风格，令人为之赞叹；中台禅寺除了建筑令人赞赏，硬体设备也相当完善，有禅堂、四天王殿、菩萨殿、三世佛殿、讲堂、知客室、大寮、斋堂让信众参拜、使用。\n</p><p>　　<br clear=all>",548,1287);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440J356260-14L7.gif",1289,1374);
$z[7][4]['name']="litpic";

?>